# Generated by Django 4.0.3 on 2022-09-13 21:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0006_alter_sale_automobile_alter_sale_customer_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='sale',
            name='price',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
